Bug 135650 - Gnome desktop freezes when attempting to close any application
Gnome desktop freezes when attempting to close any application
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 21:32 EDT by victor lorenz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 09:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description victor lorenz 2004-10-13 21:32:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
Applications such as openoffice, gnumeric, kmymoney open normally,
operate normally (allowing files to be saved etc.).  When attempting
to close by clicking (x) button of these applications, system freezes,
requiring use of reset button to reboot.

Version-Release number of selected component (if applicable):
gnome-desktop 2.8.0-3

How reproducible:
Always

Steps to Reproduce:
1.Open application
2.Try to close by clicking (x) "close" button
3.
    

Actual Results:  some applications won't close but continue working in
erratic manner (will respond to alt key, but won't repond to mouse).
Eventually system will freeze.  

Expected Results:  Application should close and gnome desktop should
function

Additional info:

Mouse and keyboard operate normally in KDE desktop.
Comment 1 victor lorenz 2004-10-14 09:02:12 EDT
Fixed in latest update:  gnome-lib 1.4.1.2.90-44(?)
Comment 2 victor lorenz 2004-10-15 12:30:00 EDT
Oops. Not really fixed; problem re-occured. Appears to be related to
Evolution 2.0.2-1. Evolution had same behaviour under KDE i.e.
wouldn't close. Removed (unistalled) Evolution. Problem removed from
Gnome;  All applications I tried now close properly in Gnome.

Note You need to log in before you can comment on or make changes to this bug.